package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.ReNameContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by Administrator on 2018/3/10.
 */
@Module
public class ReNameModule {
    private ReNameContract.View view;

    public ReNameModule(ReNameContract.View view) {
        this.view = view;
    }
    @Provides
    public ReNameContract.View provideView(){
        return view;
    }
}
